* {
    font-family: "Titillium Web";
  }

  ion-label{
    font-family: "Titillium Web";    
  }

  .text {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    --background: #e5e5e5;
    width: 100%;
    --highlight-color-valid: transparent;
    --highlight-color-invalid: transparent;
    --highlight-color-focused: var(--ion-color-light);
    margin-bottom: 15px;

    ion-input {
      display: block;
      --placeholder-color: #656565;
    }

    ion-select {
    border-radius: 4px;
      &::placeholder {
        font-weight: light;
        color: #656565;
      }
    }
  }

  ion-button {
    --box-shadow:none !important;
  }